LFR-FSW - Support #181

Impossibilité de provoquer un TM_LFR_EXE_ERROR
03/07/2014 11:46 AM - bruno katra

Status: Closed Start date: 03/07/2014
Priority: High Due date:

Assignee: paul leroy % Done: 100%
Category: SRS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

https://jira-lesia.obspm.fr/lbrowse/RPWSWR-448?jql=text%20~%20%22EXE_ERROR%22

History

#1 - 02/06/2015 02:52 PM - Veronique bouzid
- Tracker changed from Bug to Support
- Assignee set to paul leroy

- Priority changed from Normal to High

Paul, il faudrait que nous confirme
- que ton soft de vol générer bien une TM_LFR_EXE_ERROR
- dans quelles circonstances

#2 - 28/01/2016 02:51 PM - bruno katra
- Description updated

- Status changed from New to In Progress

Voir procédure suite QR R3 :
https://jira-lesia.obspm.fr/browse/RPWSWR-4487?jql=text%20~%20%22EXE_ERROR%22

Ca bascule en inspection : il faudra pointer I'endroit du code de Paul ou la TM_LFR_EXE_ERROR est susceptible d'étre générée

#3 - 28/01/2016 02:51 PM - bruno katra
- Category set to SRS

#4 - 02/03/2016 02:44 PM - bruno katra
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

20/03/2024

1/1



https://jira-lesia.obspm.fr/browse/RPWSWR-448?jql=text%20~%20%22EXE_ERROR%22
https://jira-lesia.obspm.fr/browse/RPWSWR-448?jql=text%20~%20%22EXE_ERROR%22
http://www.tcpdf.org

